﻿body, div, table
{
  padding: 0;
  margin: 0;
}

body
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size:12px;
}

.background
{
  width: 100%;
  text-align:center; 
  background-image:url('img/outbg.gif');
}

.timeText
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size:12px;
  color: Black;
}

.labelCell
{
  text-align:right;
}

.displayCell
{
  background-color:#C6E8FF;
}

.inputCell
{
  background-color:White;
}

input
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
  word-break: break-all;
}

input[type="text"]:focus
{
  background-color: #FFFFD0;
}

input[type="password"]:focus
{
  background-color: #FFFFD0;
}

textarea:focus
{
  background-color: #FFFFD0;
}

select
{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size:12px;
  margin-right: 0;
}

.inputFull
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  _box-sizing: border-box;
  -box-sizing: border-box;
  word-break: break-all;
  -ms-word-break: break-all;
  width:100%;
}

.inputFullBlock
{
  width:100%;
  height:100%;
  font-size:12px;
}

a.hiddenLink
{
  text-decoration: none;  
  color: Black;
}

a.hiddenLink:hover
{
  color: Blue;  
}

.functionTitle
{
  font-size: 14pt;
  font-weight: bold;
  color: #004d7a;
  padding-top: 6px;
  padding-bottom: 6px;
}

.marqueeText
{
  font-size: 12px;
  font-weight: bolder;
  color: Red;
}

.groupHeaderCell
{
  text-align: center;
  border-bottom-style : solid; 
  border-bottom-width: 1px; 
  border-bottom-color: black  
}

.FunctionName
{
  color: #2472B2;
  font-size: 12px;
  font-weight: bold;
}

.ErrorMessage
{
  color: red;
  font-size: 12px;
  font-weight: bold;
}

a.LogoutButton
{
  height: 32px;
  width: 32px;
  background-image: Url("Img/logout.png");
  background-repeat: no-repeat;
  background-position: 0 0;
}

a.election
{
  color: Blue;
  font-weight: bold;  
}

a.cancelelection
{
  color: Blue;
  font-weight: bold;  
}

.padding0
{
  padding: 0;
}

.padding3
{
  padding: 3px;
}

.padding5
{
  padding: 5px;
}

